Talk:Canon CAPT

From ArchWiki
Revision as of 01:20, 13 January 2013 by Demyze (Talk | contribs) (systemd: new section)

Jump to: navigation, search

There is a new version for the Linux_CAPT_PrinterDriver, at least for the lbp-3200 printer, V240: http://www.canon.es/Support/Consumer_Products/products/printers/Laser/LBP-3200.aspx?DLtcmuri=tcm:86-846500&page=1&type=download


Requirements

lib32-heimdal does not exist in the official repos neither in the aur.--Simbioz (talk) 12:59, 4 November 2012 (UTC)

systemd

Needs to be updated for systemd --Demyze (talk) 01:20, 13 January 2013 (UTC)